/*     197983 : 장문 텍스트      */
.textarea__197983__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197983__ p {font-size:15px}
}

/*     197986 : 버튼      */
.button__197986__ {font-size:0}
.button__197986__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__197986__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__197986__ a {font-size:15px}
}

/*     197987 : 버튼      */
.button__197987__ {font-size:0}
.button__197987__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__197987__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__197987__ a {font-size:15px}
}

/*     197988 : 버튼      */
.button__197988__ {font-size:0}
.button__197988__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__197988__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__197988__ a {font-size:15px}
}

